p {
	font-family: 'ClarendonBT-Light';
	font-size: 21px;
	line-height: 26px !important;
	margin-bottom: 10px !important;
}

@media screen and (max-width: 1100px) {
	body { min-width: 0; }
	.reservation_content { width: auto; }
	.res_success_align { margin:0 auto; }
	.fullsize { margin:0 auto; }
	input, select { }
	.res_grid_2_field_input { max-width: 390px; }
	/*
	.fullsize{margin-left:180px;}
	.res_success_align{width:535px;margin-right:15px;}
	*/
	#reservation-search { margin: 0 auto; width: 370px; padding: 0px; }
	.nomobile { display: none; }
	.res_section_form_content, .reservation_result_sec_grid6, .reservation_result_sec_head, .reservation_result_sec_grid6_h3,
		.res_details { width: auto; }
	.res_section_form_content { margin:0 auto; }
	.gridtall { padding-bottom: 2px; }
	.form_select { padding: 0px; }
	.res_grid_2 { width: 100%; }
	.res_grid_4_div { margin-left: 0px; margin-right:0px; }
	.reservation_result { width: auto !important; padding: 0px 10px; }
	.reservation_content { width:auto; margin-top:50px; }
	.res_content { width: auto; margin-top: 40px; }
	#wrapper { width: auto; }
	.res_section, .res_section_form { width:auto; padding:0px 10px; }
	.res_grid_4 { width:auto; margin-left: auto; float:none; }
	section:nth-child(even)::after, section.reservation_result_sec, section:nth-child(odd)::after { width: auto; background-image:none !important; }
	section:nth-child(2n)::after { width: 95%; }
	.reservation_result_sec_grid1 { width: 100%; display: inline; float: left; margin-left: 10px; margin-right: 10px; margin-bottom: 20px;
		position: relative; border: 0 none; padding: 0; margin: 0 auto; clear: both; margin-bottom: 5px; }
	.fullsizetextarea { width:auto !important; }
}

@media screen and (max-width: 768px) {
	#reservation-search { max-width: 100%; width: 100%; margin-left: 0 !important; margin-right: 0 !important; }
	#reservation-search .form_label { display: block; }
	#reservation-search .grid_1 { width: calc(50% - 20px); max-width: 50%; }
	#reservation-search .grid_1 > div { width: 100% !important; }
	#reservation-search .grid_1 > div > div { width: calc(100% - 24px) !important;}
	#reservation-search .form_select { width: 100% !important; border-right: none; border-top-right-radius: 0; border-bottom-right-radius: 0; }
	.reservationpolicy { width: 80vw !important; }
	.res_grid_4_div { margin-left: 20px !important; margin-right: 20px !important; }
	h3.reservation_result_sec_grid6_h3 { font-size: 140%; }
	.reservationpolicy p {font-size: 18px;line-height: 1.2 !important;}
	.res_success_grid_4, .res_success_grid_4_box { width: 80vw !important; }
}